10 comentarios

Nueva RC de Flash Player para Linux 32 bits, instalar en Lucid Lynx

En medio de la novela que está protagonizando Flash, Adobe sigue intentando hacer las cosas medianamente bien, principalmente para los usuarios GNU/Linux. Así es que se ha liberado la RC 4 de la nueva versión del plugin para GNU/Linux 32 bits.

Para instalarlo en GNU/Linux, vamos a hacer lo que hemos hecho en su momento. Básicamente es colocar el controlador donde debe ir para ser leído por nuestro/s browser/s.

wget http://download.macromedia.com/pub/labs/flashplayer10/flashplayer10_1_rc4_linux_050510.tar.gz
tar -xvf flashplayer10_1_rc4_linux_050510.tar.gz

El resto de los pasos, acá. Aclarando que, si has instalado anteriormente con el método reseñado, reemplazar el plugin en nuestra home deberá bastar para ya tener la nueva RC funcionando. Recomendable es despaldar el actual controlador que nos funciona.

Fuente | Web Upd8

Acerca de Martín Casco

Abogado, Socio del "Estudio Yaccuzzi & Casco"

10 comentarios el “Nueva RC de Flash Player para Linux 32 bits, instalar en Lucid Lynx

  1. […] Read the original post: Nueva RC de Flash Player para Linux 32 bits, instalar en Lucid … […]

  2. Información Bitacoras.com…

    Valora en Bitacoras.com: En medio de la novela que está protagonizando Flash, Adobe sigue intentando hacer las cosas medianamente bien, principalmente para los usuarios GNU/Linux. Así es que se ha liberado la RC 4 de la nueva versión del plugin pa……

  3. Realmente está bien que se preocupen con la nueva 10.1 en 32bist, pero…

    ¿Qué ha pasado con la 64bits?
    En http://labs.adobe.com/technologies/flashplayer10/64bit.html
    “An alpha refresh of 64-bit Adobe Flash Player 10 for Linux operating systems was released on February 11, 2010 and is available for download. This offers easier, native installation on 64-bit Linux distributions and removes the need for 32-bit emulation. Learn more by reading the 64-bit Flash Player 10 FAQ.”

    ¿Van a sacar la 10.1 para 64bits?
    Igual he de decir que uso esta alpha y funciona mejor que la versiones que te instala Ubuntu 9.10 y 10.04, que son de 32bits…

    Saludoss

    • Creo que todos, hasta los que usamos 32 bits, estamos con el mismo interrogante y esperando por una versión más estable y final de la versión 64 bits del plugin

  4. hola, siguiendo el tuto de instalacion tuve problemas, pues aparte de sustituir el archivo en las carpetas indicadas, tambien debe ser sustituideo en:
    /home/carpeta personal/.mozilla/plugins

    y ya fue como me funciono correctamente, no se si ya staba esta parte en el tuto pero si ya estaba pues no lo entendi muy bien. asi que aqui les dejo por a quien le pase lo mismo que a mi.

    • Hola José; con esa indicación si funciona lo haría sólo para Firefox; de lo contrario la otra solución te serviría, al menos, para que esté disponible para otros browsers que desees probar; ejemplo Chromium, Opera…

      Saludos!

  5. jajaja sustituido jajaja perdon por la ortografia jejeje

  6. La URL de macromedia no funciona

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: